@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'myfont';
	src: url('./common/font/flopdesign-kana.woff');
	src: url('./common/font/flopdesign-kana.otf');
	src: url('./common/font/flopdesign-kana.eot');
	src: url('./common/font/flopdesign-kana.ttf');
}
@media screen and (min-width: 521px) {
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .effect.cf li {
	padding:15px;
	width:25%;
	float:left;
	min-height:130px;
}
#main .innerWrap img{
	position:relative;
	top:3px;
}
#wrapper .inner.widthfix.cf #main #section08 .innerWrap .pointWrap.cf .point.cf dd img {
	float: right;
	margin-left: 20px;
	margin-bottom:10px;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf li{
	float:left;
	width:48%;
	clear:both;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf .even{
	float:right;
	clear:none;
	width:49%;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .after {
	padding:25px 0 20px 100px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .before {
	background-attachment: scroll;
	background-image: url(img/rough_frame.gif);
	background-repeat: no-repeat;
	background-position: center top;
	min-height:151px;
	padding-top: 28px;
	padding-left: 100px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
#wrapper .inner.widthfix.cf #main #section05 .innerWrap .box.cf .results {
	background-attachment: scroll;
	background-image: url(img/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	color:#77bc3c;
	font-size:14px;
	font-weight:bold;
	position:relative;
	left:44%;
	padding-left:40px;
	padding-top:4px;
	margin-bottom:20px;
	margin-top:20px;
	width:50%;
}
#wrapper .inner.widthfix.cf #main #section09 .innerWrap .difficult {
	background-attachment: scroll;
	background-image: url(img/rough_frame.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 30px 40px;
	margin-top:20px;
	margin-bottom:40px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
-webkit-background-size:100% 100%;
background-size:100% 100%;
}
}
@media screen and (max-width: 520px) {
#visual .inner .inner.widthfix {
	background-attachment: scroll;
	background-image: url(img/main_pic.png);
	background-repeat: no-repeat;
	background-position: 40% top;
}
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .effect.cf li {
	padding:12px;
	clear:both;
	overflow:hidden;
}
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .effect.cf li img {
	max-width:110px;
	height:auto;
}
#wrapper .inner.widthfix.cf #main #section03 .innerWrap .box.cf .flow.cf.sbox li img {
	width:100px;
	height:auto;
}
#wrapper .inner.widthfix.cf #main #section06 .innerWrap .pointWrap.cf .point.cf dd br{
	display:none;
}
#wrapper .inner.widthfix.cf #main #section08 .innerWrap .pointWrap.cf .point.cf dd img {
	display: block;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf li h5 span img{
	height:36px;
	width:auto;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .after {
	padding:15px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .before {
	background-attachment: scroll;
	background-image: url(img/rough_frame_sp.gif);
	background-repeat: no-repeat;
	background-position: center top;
	min-height:250px;
	padding-top: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 30px;
	padding-left: 30px;
	background-size:100% 100%;
}
#wrapper .inner.widthfix.cf #main #section05 .innerWrap .box.cf .results {
	background-attachment: scroll;
	background-image: url(img/arrow02.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#77bc3c;
	font-size:14px;
	font-weight:bold;
	position:relative;
	padding-bottom:30px;
	margin-bottom:16px;
	margin-top:16px;
	text-align:center;
}
#wrapper .inner.widthfix.cf #main #section09 .innerWrap .difficult {
	background-attachment: scroll;
	background-image: url(img/rough_frame_sp.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 30px 40px;
	margin-top:20px;
	margin-bottom:40px;
	min-height:200px;
	padding-bottom:30px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
background-size:100% 100%;
}
#wrapper .inner.widthfix.cf #main #section09 .innerWrap .box.cf .pic-right .sp-none {
	display: none !important;
}
}
#wrapper .inner.widthfix.cf #main .innerWrap .leadTxt {
	margin-bottom: 25px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .photo {
	text-align: center;
	margin-bottom:45px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .photo img {
	max-width:100%;
	height:auto;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf h4 span em {
	font-size: 16px;
	font-weight: bold;
	color: #7bb340;
	display: block;
	line-height: 1.2em;
	margin-bottom:6px;
	position: inherit;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .pic_center {
	text-align: center;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .pic_center img {
	max-width:100%;
	height:auto;
}
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .effect.cf {
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
}
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .effect.cf li {
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size:14px;
	line-height:1.4em;
	background-color: #fcffff;
}
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .effect.cf li img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:12px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .pointWrap{
	clear: both;
	background-attachment: scroll;
	background-image: url(img/point_bg.gif);
	background-repeat: repeat;
	background-position: left top;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin-bottom: 20px;
	top: 20px;
	position:relative;
}
#wrapper .inner.widthfix.cf #main .innerWrap .point.cf {
	margin:3px;
	background-color:#77bc3c;
	padding: 20px 20px 18px;
	-webkit-border-radius:8px;
	border-radius:8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#wrapper .inner.widthfix.cf #main .innerWrap .point.cf dt{
	background-color:#f0ffff;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding: 5px 18px 2px;
	display: inline-block;

    *display: inline;  
    *zoom: 1; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-bottom:15px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .point.cf dt:after{
	top: 100%;
	left: 30%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(240, 255, 255, 0);
	border-top-color: #f0ffff;
	border-width: 6px;
	margin-left: -6px;
}

#wrapper .inner.widthfix.cf #main .innerWrap .point.cf dd{
	color:#fff;
	line-height: 1.6em;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .pointWrap .hobby {
	display: block;
	position: absolute;
	right:30px;
	top:-10px;
}
#wrapper .inner.widthfix.cf #main #section02 .innerWrap .box.cf .pointWrap.cf .point.cf dd .pc-none {
	float: right;
	height: auto;
	width: 90px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf h5 {
	font-size:16px;
	font-weight:bold;
	color:#332419;
	background-attachment: scroll;
	background-image: url(../common/img/h5ttl-bg.gif);
	background-repeat: repeat;
	background-position: left top;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border: 2px solid #c79e85;
	padding-top: 4px;
	padding-bottom: 1px;
	margin-top:30px;
}
#wrapper .inner.widthfix.cf #main #section03 .innerWrap .box.cf .flow.cf li{
	clear:both;
	background-attachment: scroll;
	background-image: url(img/arrow01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
	margin-bottom:5px;
	overflow:hidden;
}
#wrapper .inner.widthfix.cf #main #section03 .innerWrap .box.cf .flow.cf li:last-child{
	background-image: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#wrapper .inner.widthfix.cf #main #section03 .innerWrap .box.cf .flow.cf li h6{
	font-weight:bold;
	margin-bottom:3px;
}
#wrapper .inner.widthfix.cf #main #section03 .innerWrap .box.cf .flow.cf li img {
	float: left;
	margin-right: 15px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .sbox {
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper .inner.widthfix.cf #main #section03 .innerWrap .box.cf ul li {
	text-indent: -1em;
	margin-left: 1em;
}
#wrapper .inner.widthfix.cf #main #section04 .innerWrap .box.cf .sbox.cf .pic_center {
	margin-bottom: 12px;
}
#wrapper .inner.widthfix.cf #main #section04 .innerWrap .box.cf .sbox.cf li{
	text-indent: -1em;
	margin-left: 1em;
	line-height:1.4em;
	margin-bottom:6px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .caution {
	font-size: 14px;
	font-weight: bold;
	color: #7abd3e;
	margin-top: 15px;
	text-indent: -1em;
	margin-left: 1em;
	line-height:1.6em;
}
#wrapper .inner.widthfix.cf #main .innerWrap .sumBox.cf {
	background-attachment: scroll;
	background-image: url(img/sum_bg.gif);
	background-repeat: repeat;
	background-position: left top;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#wrapper .inner.widthfix.cf #main .innerWrap .sumBox.cf > .inner{
	color:#fff;
	padding: 18px 20px 14px;
	background-color: #e8b82a;
	margin: 3px;
}
#wrapper .inner.widthfix.cf #main #section05 .innerWrap .sumBox.cf {
	margin-top: -10px;
	position: relative;
	margin-bottom:50px;
}
#wrapper .inner.widthfix.cf #main #section06 .innerWrap .pointWrap.cf{
	margin-bottom: 50px;
	position: relative;
	top: -10px;
}
#wrapper .inner.widthfix.cf #main #section06 .innerWrap .pointWrap.cf .teeth.sp-none {
	display: block;
	position: absolute;
	top: 25px;
	right: 35px;
}
#wrapper .inner.widthfix.cf #main #section06 .innerWrap .pointWrap.cf .point.cf dd .pc-none {
	display: block;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#wrapper .inner.widthfix.cf #main #section09 .innerWrap .box.cf .caution {
	text-indent: -1em !important;
	margin-left: 1em;
	line-height: 1.6em;
}
#wrapper .inner.widthfix.cf #main #section09 .innerWrap .box.cf .cf li {
	text-indent: -1em;
	margin-left: 1em;
}
#wrapper .inner.widthfix.cf #main #section10 .innerWrap .sumBox.cf {
	margin-top: 30px;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf{
	margin-top:30px;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf{
	padding-top:20px;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf li{
	margin-bottom:30px;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf .twice{
	float:none;
	width:100%;
	margin-bottom:0;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf li h5 {
	background-attachment: scroll;
	background-image: url(img/esthe_bg_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-size:15px;
	margin-bottom:10px;
	padding-bottom:4px;
}
#wrapper .inner.widthfix.cf #main #section11 .innerWrap .box.cf .kinds.cf li h5 span{
	position:relative;
	top:-20px;
	left:-20px;
	margin-right:-20px;
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
}

#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .after {
	border: 1px solid #e1e1e1;
	-webkit-border-radius:15px;
	border-radius:15px;
	background-color:#fffae5;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .after li{
text-indent: -1em;
	margin-left: 1em;
}
#wrapper .inner.widthfix.cf #main .innerWrap .box.cf .before li{
text-indent: -1em;
	margin-left: 1em;
}
#wrapper .inner.widthfix.cf #main #section09 .innerWrap .difficult dt{
	font-weight:bold;
	margin-bottom:3px;
}
#wrapper .inner.widthfix.cf #main  .innerWrap .box.cf h4 + h5 {
	margin-top: 0px;
}
#wrapper .inner.widthfix.cf #main #section08 .innerWrap .box.cf {
	margin-top: 20px;
}

